/* 
  ServicesMenu.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 9/6/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"Services_MenuItem_Uninstall" = "使用 CleanMyMac X 卸载";
"Services_MenuItem_Updater" = "使用 CleanMyMac X 检查更新";
